Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Welche Pakete benötigt mod_php4.rpm für SuSE 7.0

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Hamilton
Gast





BeitragVerfasst am: 09. Nov 2000 11:34   Titel: Welche Pakete benötigt mod_php4.rpm für SuSE 7.0

Hi !

Ich habe auf meinem SuSE 7.0-System den Apache Webserver installiert. Nun wollte ich das Paket mod_php4.rpm nachinstallieren, da noch nicht vorhanden. Leider wurden einige Abhängigkeiten nicht erfüllt. Leider kann ich im Moment (sitze auf der Arbeit) nicht sagen, welche Pakete genau fehlten. Weiss jemand Rat ?!


Danke ... Euer Hamilton !
 

ratte
Gast





BeitragVerfasst am: 10. Nov 2000 16:53   Titel: Re: Welche Pakete benötigt mod_php4.rpm

nimm doch mal ne source (tar.gz) und pass auf die Fehlermeldungen auf, dann weisstes.

ratte
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy